[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetFixedcolor

Gets the value for the FixedColor property.

## Declaration

Source position: grids.pas line 1116

`protected function TCustomGrid.GetFixedcolor: TColor; virtual;`

## Function result

Value for the FixedColor property.

## See also

TCustomGrid.FixedColor |  | The color used for the fixed cells in the grid.